# Function payloadIdItem

- payloadIdItem<ID>(id): {
  binary: "uint";
  custom: ID;
  name: "payloadId";
  omit: true;
  size: 1;
  }

- #### Type Parameters

  - #### ID extends number

  #### Parameters

  - ##### id: ID

  #### Returns {
  binary: "uint";
  custom: ID;
  name: "payloadId";
  omit: true;
  size: 1;
  }

  - ##### `Readonly` binary: "uint"

  - ##### `Readonly` custom: ID

  - ##### `Readonly` name: "payloadId"

  - ##### `Readonly` omit: true

  - ##### `Readonly` size: 1

  - Defined in core/definitions/dist/esm/layout-items/payloadId.d.ts:1

Generated using TypeDoc